Bug 12124 - Documentatio-n
Summary: Documentatio-n
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 11:43 UTC by Tim Waugh
Modified: 2007-04-18 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 15:58:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-12 11:43:47 UTC
(GUI installer) In the individual package selection screen, 'Documentation'
doesn't fit on one line so the n appears on its own.  It looks silly. :-)

Comment 1 Tim Waugh 2000-06-15 14:06:35 UTC
Also: Xconfigurato-r, fetchmailcon-f, kdemultimedi-a, locale_confi-g.

Comment 2 Michael Fulbright 2000-06-15 15:58:17 UTC
Are you referring to the gnome iconlist of packages? This is unavoidable if
that is what you're talking about.



Comment 3 Tim Waugh 2000-06-15 16:06:27 UTC
Yes, I am.  Oh well.


Note You need to log in before you can comment on or make changes to this bug.